summaryrefslogtreecommitdiff
path: root/buildtools/testwaf.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2010-03-24 12:56:30 +1100
committerAndrew Tridgell <tridge@samba.org>2010-04-06 20:27:04 +1000
commit7848344d55116e33b7f5a4bacce29eaab3fa99c9 (patch)
tree03a8fc1f9bfb5ebb70e8133516c915e2ed19ecda /buildtools/testwaf.sh
parent3d5dda63e33283ac2762782fc921d469f2b3cda0 (diff)
downloadsamba-7848344d55116e33b7f5a4bacce29eaab3fa99c9.tar.gz
samba-7848344d55116e33b7f5a4bacce29eaab3fa99c9.tar.bz2
samba-7848344d55116e33b7f5a4bacce29eaab3fa99c9.zip
build: split out the base waf rules into buildtools/wafsamba/wscript
this stops lib/replace becoming a mess
Diffstat (limited to 'buildtools/testwaf.sh')
-rwxr-xr-xbuildtools/testwaf.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/buildtools/testwaf.sh b/buildtools/testwaf.sh
index f474456bf0..16c3198f08 100755
--- a/buildtools/testwaf.sh
+++ b/buildtools/testwaf.sh
@@ -10,7 +10,7 @@ for d in lib/replace lib/talloc lib/tevent lib/tdb source4/lib/ldb; do
pushd $d || exit 1
rm -rf bin
type waf
- waf configure --enable-developer --prefix=$PREFIX || exit 1
+ waf configure -C --enable-developer --prefix=$PREFIX || exit 1
time waf build || exit 1
time waf build || exit 1
waf install || exit 1